/* Homepage specific modules and elements
   ========================================================================== */

/* Hero block
   ========================================================================== */

.header--hero {
    display: grid;
    width: 100%;
    min-height: 380px;
    max-height: 680px;
    position: relative;
    grid-template-columns: 16px repeat(14, 1fr) 16px;
    grid-template-rows: 100px 1fr min-content;
    gap: var(--space-2xs);
    background-color: var(--color-bg-light);
}

.header--hero.has-video {
    max-height: none;
}

@media screen and (min-width: 768px) {
    .header--hero {
        grid-template-columns: 48px repeat(14, 1fr) 48px;
    }
}

.header--hero figure {
    grid-column: 1 / -1;
    grid-row: 1 / 4;
    position: relative;
    z-index: 0;
}

.video--container iframe {
    width: 100%;
    inset: 0;
    aspect-ratio: 16 / 9;
    /* margin-top: -60px; */
}

.video--container {
    grid-column: 1 / -1;
    grid-row: 1 / 4;
    position: relative;
    /* aspect-ratio: 16 / 7.5; */
    overflow: hidden;
    /* background-color: var(--color-bg-light); */
}

.header--hero img {
    min-width: 100%;
    height: 100%;
    object-fit: cover;
}

.header--hero h1 {
    grid-column: 2 / -1;
    grid-row: 2;
    place-self: start;
    z-index: 2;
    font-size: var(--step-5);
    text-shadow: 0 2px 4px rgba(0, 0, 0, 0.50);
    color: #FFF
}

.header--hero .info {
    grid-column: 2 / 16;
    grid-row: 3;
    z-index: 2;

    display: flex;
    flex-wrap: wrap;
    gap: var(--space-m);
    justify-content: space-between;
    padding-block: var(--space-m);
}

@media screen and (max-width: 600px) {
    .header--hero .info {
        flex-direction: column-reverse;
    }
}

.openingstijden {
    padding-inline-start: var(--space-m);
    padding-block-start: var(--space-3xs);
    color: white;
    font-size: var(--step-0);
    background-image: url(../icons/clock.svg);
    background-repeat: no-repeat;
    background-position: left 5px;
    text-shadow: 0 2px 4px rgba(0, 0, 0, 0.50);
}

.openingstijden p:not(:first-of-type) {
    font-size: var(--step--1);
    line-height: 1.5;
}

.info .btn {
    color: white;
    padding-block: var(--space-s);
    padding-inline-start: var(--space-l);
    padding-inline-end: var(--space-xl);
    font-size: var(--step-0);
    font-family: var(--header);
    background: url(../icons/chevron.svg) 92% center no-repeat,
    url(../vlakken/btn_vlak_1.svg) center center no-repeat;
    background-size: auto, cover;
    max-height: 74px; /* Anders Flext 'ie all over the place */
    transition: all .2s cubic-bezier(.15, .93, .57, 1.58);
    -webkit-transition: all .2s cubic-bezier(.15, .93, .57, 1.58);
    -moz-transition: all .2s cubic-bezier(.15, .93, .57, 1.58);
    -ms-transition: all .2s cubic-bezier(.15, .93, .57, 1.58);
    -o-transition: all .2s cubic-bezier(.15, .93, .57, 1.58);
}

.info .btn:hover {
    background: url(../icons/chevron.svg) 96% center no-repeat,
    url(../vlakken/btn_vlak_1.svg) center center no-repeat;
    background-size: auto, cover;
}

/* Subheader
   ========================================================================== */

.sub--header {
    display: grid;
    margin-block-start: var(--space-2xs);
    margin-block-end: var(--space-m);
    gap: var(--space-2xs);
    grid-template-columns: repeat(auto-fit, minmax(20em, 1fr));
}

.sub--header div:is(.educatie, .zakelijk) {
    display: grid;
    position: relative;
    background-color: var(--color-bg-light);
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 200px;
    z-index: 0;
}

.sub--header span {
    place-self: center;
    color: white;
    font-family: var(--header);
    text-align: center;
    z-index: 2;
}

.sub--header h2 {
    font-size: var(--step-4);
    text-shadow: 0 2px 4px rgba(0, 0, 0, 0.50);
}

.sub--header a {
    font-size: var(--step-0);
    cursor: pointer;
    text-shadow: 0 2px 4px rgba(0, 0, 0, 0.50);
}

.sub--header a:after {
    content: "";
    display: block;
    height: 5px;
    margin-block-start: 2px;
    background-image: url(../img/link_underline_1.svg);
    background-repeat: no-repeat;
    background-position: center bottom;
}

.sub--header a:hover:after {
    background-image: url(../img/link_underline_1_wit.svg);
}

.sub--header .educatie {
    background-image: url(../img/educatie.webp);
}

.sub--header .zakelijk {
    background-image: url(../img/zakelijk.webp);
}

/* One Planet block
   ========================================================================== */

.one-planet--block {
    display: grid;
    grid-template-columns: 16px repeat(14, 1fr) 16px;
    grid-template-rows: repeat(4, fit-content(40%));
    grid-auto-flow: row;
    gap: var(--space-2xs);
}

.one-planet--block div {
    grid-column: 1 / -1;
}

.one-planet--block .background {
    grid-column: 1 / 16;
    grid-row: 1 / 5;
    background-image: url(../vlakken/bg_OP.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    z-index: -1;
}

.one-planet--block .introduction {
    grid-row: 1;
    grid-column: 2 / 15;
    color: white;
    padding-block: 32px;
    z-index: 1;
}

.introduction svg {
    fill: currentColor;
    margin-block: var(--space-s);
}

/* .introduction p {
  margin-bottom: 0.40rem;
} */

/* .introduction p:last-of-type {
  margin-bottom: 0rem;
} */

.introduction p:where(:not(p:last-of-type)) {
    margin-bottom: 0.40rem;
}

.content-block {
    grid-column: 1 / 16;
    grid-row: 2;
    display: flex;
    flex-direction: column;
    gap: var(--space-s);
}

:is(.block--1, .block--2) {
    aspect-ratio: 3 / 2;
}

.one-planet--block div a {
    color: white;
    transition: color .2s ease-in-out;
    -webkit-transition: color .2s ease-in-out;
    -moz-transition: color .2s ease-in-out;
    -ms-transition: color .2s ease-in-out;
    -o-transition: color .2s ease-in-out;
}

.one-planet--block div a:is(:hover,:focus) {
    color: var(--color-primary);
}

.one-planet--block div a:after {
    content: "";
    display: block;
    height: 5px;
    margin-block-start: 2px;
    background-image: url(../img/link_underline_1.svg);
    background-repeat: no-repeat;
    background-position: center bottom;
}

.block--video {
    grid-column: 2 / 10;
    aspect-ratio: 16 / 9;
}

[class^='block--'] figure {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr;
    position: relative;
}

:is(.block--1, .block--2) figure img {
    grid-column: 1 / -1;
    grid-row: 1 / 3;
    aspect-ratio: 3 / 2;
    object-fit: cover;
}

.block--video figure img {
    grid-column: 1 / -1;
    grid-row: 1 / 3;
    aspect-ratio: 16 / 9;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

[class^='block--'] figure .text {
    grid-column: 1 / -1;
    grid-row: 2;
    padding: var(--space-m);
    z-index: 2;
    color: white;

    display: flex;
    justify-content: space-between;
}

.one-planet--block .text h3 {
    font-size: var(--step-2);
}

.trailer {
    padding-inline-start: var(--space-m);
    padding-inline-end: var(--space-s);
    padding-block: var(--space-xs);
    background-image: url(../vlakken/btn_vlak_2.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    align-self: center;
    line-height: 1.5;
    font-family: var(--header);

    display: flex;
}

.trailer:before {
    content: "";
    display: inline-flex;
    width: 27px;
    height: 25px;
    align-items: center;
    background-image: url(../icons/play.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    margin-inline-end: var(--space-2xs);
}


@media screen and (min-width: 768px) {

    .one-planet--block {
        display: grid;
        grid-template-columns: 48px repeat(14, 1fr) 48px;
        grid-template-rows: repeat(12, 100px);
        grid-auto-flow: unset;
        gap: var(--space-2xs);
    }

    .one-planet--block .background {
        grid-column: 1 / 14;
        grid-row: 1 / 12;
        z-index: -1;
    }

    .one-planet--block .introduction {
        grid-row: 1;
        grid-column: 2 / 13;
        color: white;
        padding-block-start: 32px;
    }

    .content-block {
        flex-direction: row;
        grid-row: 5 / span 3;
    }

    :is(.block--1, .block--2) {
        aspect-ratio: 4 / 3;
        width: 50%;
    }

    .block--video {
        grid-column: 2 / 10;
        grid-row: 8;
        aspect-ratio: 16 / 9;
    }

    [class^='block--'] figure {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: 1fr;
        position: relative;
        height: 100%;
    }

    :is(.block--1, .block--2) figure img {
        grid-column: 1 / -1;
        grid-row: 1 / 3;
        height: 100%;
        min-width: 100%;
    }

}

@media screen and (min-width: 1016px) {

    .one-planet--block {
        display: grid;
        grid-template-columns: 48px repeat(14, 1fr) 48px;
        grid-template-rows: repeat(10, 100px);
        grid-auto-flow: unset;
        gap: var(--space-s);
    }

    .one-planet--block .background {
        grid-column: 1 / 14;
        grid-row: 1 / 10;
        z-index: -1;
    }

    .one-planet--block .introduction {
        grid-row: 1;
        grid-column: 2 / 9;
        color: white;
        padding-block: 32px;
        z-index: 1;
    }

    .one-planet--block div {
        grid-column: unset;
    }

    .one-planet--block .content-block {
        grid-column: 10 / 17;
        grid-row: 2 / span 7;
        flex-direction: column;
    }

    .one-planet--block .block--video {
        grid-column: 2 / 10;
        grid-row: 6 / 8;
        aspect-ratio: 3 / 2;
    }

    [class^='block--'] figure {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: 1fr;
        position: relative;
    }

    :is(.block--1, .block--2) {
        aspect-ratio: 3 / 2;
        width: 100%;
    }

    :is(.block--1, .block--2, .block--video) figure img {
        grid-column: 1 / -1;
        grid-row: 1 / 3;
        aspect-ratio: 3 / 2;
    }

}

@media screen and (min-width: 1400px) {
    .one-planet--block .block--video {
        grid-row: 5 / 7;
    }
}


/* Vandaag te zien block
   ========================================================================== */

.vandaag--block {
    display: grid;
    grid-template-columns: 16px repeat(14, 1fr) 16px;
    grid-template-rows: fit-content(40%);
    gap: var(--space-2xs);
}

@media screen and (min-width: 768px) {
    .vandaag--block {
        grid-template-columns: 48px repeat(14, 1fr) 48px;
    }
}

.slider {
    grid-column: 1 / -1;
}

.slider .card {
    position: absolute;
    background-image: url(../vlakken/bg_card_slider.svg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding-block: var(--space-2xs);
    padding-inline-start: var(--space-2xs);
    padding-inline-end: 30px;
    right: var(--space-2xs);
    bottom: var(--space-2xs);

    display: flex;
    flex-direction: column;
    width: 70%;
    color: white;
}

.slider span {
    font-family: var(--header);
    font-size: var(--step--2);
    width: fit-content;
    margin-block-end: var(--space-xs);
}

.slider .card p {
    display: none;
}

.slider .card a {
    width: 6vw;
    height: 6vw;
    background-image: url(../icons/chevron_square.svg);
    background-size: 100% 100%;
    position: absolute;
    right: var(--space-2xs);
    bottom: var(--space-2xs);
    transition: all .2s ease-in-out;
}

.slider .card a:hover {
    transform: scale(1.1);
}

.slider h3 {
    font-size: var(--step-0);
    margin-inline-end: var(--space-2xs);
}

.slider h3 {
    font-size: var(--step-0);
    margin-inline-end: var(--space-2xs);
}

@media screen and (min-width: 500px) {
    .slider .card {
        width: min(400px, 500px);
        padding-block: var(--space-s);
        padding-inline-start: var(--space-s);
        padding-inline-end: var(--space-2xl);
        right: var(--space-s);
        bottom: var(--space-s);
    }

    .slider .card a {
        width: 44px;
        aspect-ratio: 1 / 1;
        height: unset;
        right: var(--space-s);
        bottom: var(--space-s);
    }

    .slider span {
        font-family: var(--header);
        font-size: var(--step--1);
        width: fit-content;
        margin-block-end: var(--space-s);
    }

    .slider .card p {
        width: 100%;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
        overflow: hidden;
    }

    .slider h3 {
        font-size: var(--step-1);
        margin-block-end: var(--space-2xs);
    }

}

.slider span:after {
    content: "";
    display: block;
    height: 5px;
    margin-block-start: 2px;
    background-image: url(../img/link_underline_1_wit.svg);
    background-repeat: no-repeat;
    background-position: center bottom;
}


.vandaag--block .splide__list {
    max-width: inherit;
}

.splide__pagination {
    position: absolute;
    left: 1rem;
    bottom: 1rem;
    width: 10px;

    display: flex;
    flex-direction: column;
}

.splide__pagination button {
    width: 10px;
    height: 10px;
    background-color: var(--color-primary);
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}

.splide__pagination button.splide__pagination__page.is-active {
    outline: 4px solid white;
}

@media (pointer: coarse) {
    .splide__pagination li {
        margin-block-start: 10px;
    }
}

/* Collectie online block
   ========================================================================== */

.collectie-online--block {
    display: grid;
    grid-template-columns: 16px repeat(14, 1fr) 16px;
    grid-template-rows: fit-content(40%) fit-content(40%);
    gap: var(--space-2xs);
}

@media screen and (min-width: 768px) {
    .collectie-online--block {
        grid-template-columns: 48px repeat(14, 1fr) 48px;
    }
}

.voorwerp--block {
    grid-column: 2 / 16;
    grid-row: 3;
    margin-block: var(--space-m);
    padding: var(--space-m);
    background-color: var(--color-bg-light);
}

.collectie-online--block .text {
    margin-block-start: var(--space-l);
    grid-column: 2 / 15;
    grid-row: 2;
}

.collectie-online--block figure {
    grid-column: 1 / -1;
    grid-row: 2 / 4;
}

@media screen and (min-width: 715px) {
    .voorwerp--block {
        grid-column: 2 / 8;
    }
}

@media screen and (min-width: 920px) {
    .collectie-online--block {
        grid-template-rows: fit-content(40%);
    }

    .voorwerp--block {
        grid-column: 11 / 16;
        grid-row: 2;
    }

    .collectie-online--block .text {
        margin-block-start: var(--space-l);
        grid-column: 2 / 6;
        grid-row: 2;
    }

    .collectie-online--block figure {
        grid-column: 1 / -1;
        grid-row: 2;
    }

}

.collectie-online--block > *:not(figure) {
    z-index: 2;
}

.block--header {
    grid-column: 2 / 15;
    grid-row: 1;

    display: flex;
    flex-wrap: wrap;
    gap: var(--space-s);
    justify-content: space-between;
    align-items: center;
    font-family: var(--header);
}

.collectie-online--block .text p {
    font-family: var(--header);
    font-size: var(--step-1);
    color: white;
}

.collectie-online--block .text a {
    display: inline-block;
    font-family: var(--header);
    font-size: var(--step-0);
    color: white;
    margin-block-start: var(--space-m);
}

.collectie-online--block .text a:after {
    content: "";
    display: block;
    height: 5px;
    margin-block-start: 2px;
    background-image: url(../img/link_underline_1.svg);
    background-repeat: no-repeat;
    background-position: center bottom;
}

.collectie-online--block img {
    min-width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 0;
}

.voorwerp--block h3 {
    font-size: var(--step-0);
}

.voorwerp--block p {
    width: 100%;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.voorwerp--block .header {
    font-size: var(--step--1);
    margin-block-end: 0;
}

.voorwerp--block :is(h3, p, img) {
    margin-block-end: var(--space-s);
}

.voorwerp--block img {
    /* width: 100%; */
    width: auto;
    height: auto;
    max-height: 280px;
}

.voorwerp--block a {
    padding-block: var(--space-xs);
    padding-inline: var(--space-s);
    background-image: url(../vlakken/btn_vlak_1.svg);
    color: white;
    font-family: var(--header);
    font-size: var(--step--1);
}

/* MuseOnline block
   ========================================================================== */

.museonline--block {
    display: grid;
    grid-template-columns: 16px repeat(14, 1fr) 16px;
    grid-template-rows: fit-content(40%) 1fr 450px 1fr 32px;
    gap: var(--space-2xs);
}

@media screen and (min-width: 768px) {
    .museonline--block {
        grid-template-columns: 48px repeat(14, 1fr) 48px;
    }
}

.link--block {
    grid-column: 2 / 16;
    grid-row: 3 / 4;

    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 145px 145px 145px;
    gap: var(--space-3xs);
    grid-auto-flow: row;
    margin-block-start: var(--space-m);
}

.museonline--block > *:not(.bg) {
    z-index: 1;
}

.museonline--block .bg {
    grid-column: 1 / -1;
    grid-row: 2 / 5;
    background-color: var(--color-bg-light);
    z-index: 0;
}

.museonline--block .text {
    margin-block-start: var(--space-l);
    grid-column: 2 / 16;
    grid-row: 2;
}

.museonline--block .text p {
    font-family: var(--header);
    font-size: var(--step-1);
}

.museonline--block .text a {
    padding-inline: var(--space-s);
    padding-block: var(--space-xs);
    background-image: url(../vlakken/btn_vlak_2.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    align-self: center;
    color: white;
    font-family: var(--header);
    font-size: var(--step--1);
}

.museonline--block .text p:nth-child(2) {
    font-size: var(--step--1);
    font-family: var(--body);
    margin-block-start: var(--space-2xs);
    margin-block-end: var(--space-m);
}

.museonline--block .mini-text {
    grid-column: 2 / span 6;
    grid-row: 4;
    align-self: end;
    margin-block-end: var(--space-l);
}

.mini-text p {
    display: block;
    color: var(--color-primary);
    font-family: var(--header);
    font-size: var(--step--1);
}

.mini-text p + a {
    display: inline-block;
    font-size: var(--step-0);
}

.mini-text a:after {
    content: "";
    display: block;
    height: 5px;
    margin-block-start: 2px;
    background-image: url(../img/link_underline_2.svg);
    background-repeat: no-repeat;
    background-position: center bottom;
}

.museonline--block .decoratie {
    grid-column: 7 / span 3;
    grid-row: 4 / 6;
    align-self: end;
}

.link--block div {
    position: relative;
}

.link--block div img {
    position: absolute;
    height: 100%;
    min-width: 100%;
    object-fit: cover;
}

@media screen and (min-width: 830px) {

    .museonline--block {
        display: grid;
        grid-template-columns: 48px repeat(14, 1fr) 48px;
        grid-template-rows: fit-content(40%) 1fr 1fr 32px;
        gap: var(--space-2xs);
    }

    .museonline--block .text {
        margin-block-start: var(--space-l);
        grid-column: 2 / span 6;
        grid-row: 2;
    }


    .link--block {
        grid-column: 9 / 16;
        grid-row: 2 / 4;
        padding-block: var(--space-s);

        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: 145px 145px 145px;
        gap: var(--space-3xs);
        grid-auto-flow: row;
        margin-block-start: unset;
    }

    .museonline--block .bg {
        grid-column: 1 / -1;
        grid-row: 2 / 4;
        background-color: var(--color-bg-light);
        z-index: 0;
    }

    .link--block div img {
        position: absolute;
        height: unset;
        width: 100%;
        object-fit: cover;
    }

    .museonline--block .mini-text {
        grid-column: 2 / span 3;
        grid-row: 3;
        align-self: end;
        margin-block-end: var(--space-l);
    }

    .museonline--block .decoratie {
        grid-column: 5 / span 2;
        grid-row: 3 / 5;
        align-self: end;
    }

    .link--block div img {
        position: absolute;
        height: unset;
        min-width: 100%;
        object-fit: cover;
    }

}

.link--block div:not(.titel--link) {
    display: grid;
    position: relative;
    overflow: hidden;
}


@media screen and (min-width: 1020px) {

    .link--block div:not(.titel--link) {
        display: grid;
        position: relative;
    }

    .link--block {
        grid-template-columns: minmax(200px, 270px) minmax(200px, 1fr);
        grid-template-rows: 1fr 1fr;
    }

    .link--block div:nth-child(1) {
        grid-column: 1 / 2;
        grid-row: 1 / 3;
    }

    .link--block div:not(:nth-child(1)) img {
        height: 100%;
        grid-row: 1 / 3;
        grid-column: 1 / -1;
    }

    .link--block div:nth-child(1) img {
        width: auto;
        min-height: 100%;
        object-fit: cover;
        grid-row: 1 / 3;
        grid-column: 1 / -1;
    }

    .museonline--block .decoratie {
        grid-column: 4 / span 2;
        grid-row: 3 / 6;
        align-self: end;
    }

}

.titel--link {
    display: grid;
    align-items: center;

    width: auto;
    max-width: 80%;
    padding: var(--space-xs);
    text-align: center;
    background-image: url(../vlakken/vlak_klein.svg);
    background-size: 100% 100%;
    place-self: center;
    z-index: 3;
}

.titel--link a {
    color: white;
    font-size: var(--step-0);
    font-family: var(--header);
}

/* Nieuws block
   ========================================================================== */

.nieuws--block {
    display: grid;
    grid-template-columns: 16px repeat(12, 1fr) 16px;
    grid-template-rows: fit-content(40%) 1fr fit-content(40%);
    gap: var(--space-2xs);
}

@media screen and (min-width: 768px) {
    .nieuws--block {
        grid-template-columns: 48px repeat(14, 1fr) 48px;
    }
}


.nieuws--block .container {
    grid-column: 1 / 17;
    grid-row: 2;

    display: grid;
    grid-template-columns: repeat( auto-fit, minmax(250px, 1fr) );
    gap: var(--space-2xs);
}

.bericht {
    display: flex;
    flex-direction: column;
}

.bericht img {
    width: 100%;
    max-width: 100%;
    height: auto;
    aspect-ratio: 4 / 3;
    object-fit: cover;
    order: 1;
}

.bericht .text {
    order: 2;
    margin-inline: var(--space-2xs);
    padding: var(--space-xs);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    margin-block-start: -2.4rem;
    font-family: var(--header);
}

.bericht p {
    font-size: var(--step-0);
    color: white;
    width: 100%;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    transition: color .2s ease-in-out;
    -webkit-transition: color .2s ease-in-out;
    -moz-transition: color .2s ease-in-out;
    -ms-transition: color .2s ease-in-out;
    -o-transition: color .2s ease-in-out;
}

.bericht a:is(:hover,:focus) > p {
    color: black;
}

.bericht .date {
    color: var(--color-primary-light);
}

.bericht:nth-child(1) .text {
    background-image: url(../vlakken/nieuws_vlak_1.svg);
}

.bericht:nth-child(2) .text {
    background-image: url(../vlakken/nieuws_vlak_2.svg);
}

.bericht:nth-child(3) .text {
    background-image: url(../vlakken/nieuws_vlak_3.svg);
}

.bericht:nth-child(4) .text {
    background-image: url(../vlakken/nieuws_vlak_4.svg);
}

.bericht .text:hover {
    cursor: pointer;
}

/* Aankondiging
   ========================================================================== */

.aankondiging {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: minmax(280px, 320px);
    gap: var(--space-2xs);
    align-items: center;
    justify-items: center;
}

@media screen and (min-width: 768px) {
    .aankondiging {
        grid-template-rows: minmax(280px, 400px);
    }
}

.aankondiging figure {
    grid-column: 1 / 2;
    z-index: 1;
    grid-row: 1;
    background-color: var(--color-bg-light);
    width: 100%;
    height: 100%;
    object-fit: cover;
    aspect-ratio: 21 / 6;
    overflow: hidden;

}

.aankondiging img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1;
    filter: grayscale();
    -webkit-filter: grayscale();
    mix-blend-mode: overlay;
}

.aankondiging .tekst {
    grid-column: 1 / -1;
    place-self: center;
    grid-row: 1;
    z-index: 2;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.aankondiging .tekst p {
    text-transform: uppercase;
    font-family: var(--header);
    font-size: var(--step--1);
    color: var(--color-primary);
}

.aankondiging .tekst h4 {
    margin-block-end: var(--space-m);
    font-size: var(--step-3);
}

.aankondiging .tekst a.button {
    width: fit-content;
    max-width: unset;
}
